package com.cxyxiaomo.epp.common.utils;

import org.springframework.util.DigestUtils;

import java.io.UnsupportedEncodingException;

public class Hash {
    public String getMd5(String text) throws UnsupportedEncodingException {
        return DigestUtils.md5DigestAsHex(text.getBytes("utf-8"));
    }
}
